// JavaScript Document

//estas variables son para determinar el Explorador del usuario 

var isKHTML=navigator.appVersion.match(/Konqueror|Safari|KHTML/);

var isOpera=navigator.userAgent.indexOf('Opera')>-1;

var isIE=!isOpera&&navigator.userAgent.indexOf('MSIE')>1;

var isMoz=!isOpera&&!isKHTML&&navigator.userAgent.indexOf('Mozilla/5.')==0;



var objRecords = Class.create();

objRecords.prototype = {

  

	initialize: function(idTabla) {

		this.options = Object.extend({

			BoolheightGrid	:		true

		}, arguments[1] || {});

		

		this.headTable = $(idTabla);

		this.idTabla = idTabla;



		this.toLoadHead();

		

	},

	

	toLoadHead : function(){

		

		var cab = this.headTable.rows[0];		

    for (var i=0; i<cab.cells.length; i++) {			

			this.options.cabecera[i] = cab.cells[i].innerHTML;

		}

		

	}

  

}



function sort_col(elm){

	elm.style.cursor="pointer";

}

function goto_start(){

	

}

function goto_previous(){

	

}

function goto_next(){

	

}

function goto_end(){

	

}

function TR_click(elemento) {

	//debug(elemento.className)

	//var elemento = document.getElementById(id);

	if (elemento.className == "aspecto1" || elemento.className == '') {

		elemento.className = "aspecto2";

	}else{

		elemento.className = "aspecto1";

	}

	



}



